@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

html, 
body {
    height: 100%;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, /*sup,*/ tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body
{
	background-image: url("../images/bg_pattern.png");
	background-repeat: repeat;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11px;
	line-height: 14px;
	min-width: 1020px;
}

.notification {
	display: none;
	margin: 0 auto;
	padding: 25px 50px;
	min-width: 1020px;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	background: lightyellow;
}

.show {
	display: block;
}

.accept-cookies {
	display: block;
	border: none;
	outline: none;
	margin: 0 auto;
	padding: 8px 16px;
	background: lightgreen;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 2px;
	transition: all .2s linear;
}

.accept-cookies:hover {
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.25);
}

.topNavWrapper {
	margin: 0;
	padding: 0;
	min-width: 100%;
	height: 38px;
	background-color: rgba(255,255,255,0.4);
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
}

.topNavContainer {
	margin: 0 auto;
	padding: 0;
	width: 1020px;
	height: 38px;
}

.topNavLeft {
	float: left;
	width: 750px;
}

.topNavMenu {
	list-style: none;
}

.topNavMenu li {
	float: left;
	display: block;
}

.link {
	display: block;
	padding: 11px 11px 9.5px 11px;
	text-decoration: none;
	color: orange;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0;
	border-bottom: 3px solid transparent;
	-webkit-transition: all .5s;
    transition: all .5s;
}

.link:hover {
	color: #000000;
	border-bottom: 3px solid orange;
}

.active {
	color: #000000;
	border-bottom: 3px solid orange;
}

.topNavRight {
	position: relative;
	width: 270px;
	float: right;
	text-align: right;
}

.topNavRight button {
	padding-right: 30px;
	border: none;
	outline: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0;
	color: #444;
	height: 38px;
	background: transparent;
	cursor: pointer;
}

.topNavRight button:hover {
	background-color: orange;
	color: #FFFFFF;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.countProducts {
	position: absolute;
	top: 9px;
	right: 5px;
	padding: 0 2px;
	color: #FFF;
	background: linear-gradient(red, darkred);
	border-radius: 5px;
}

.headerWrapper {
	margin: 25px auto;
	padding: 0;
	width: 1020px;
	height: 130px;
}

.headerLogo {
	float: left;
	width: 334px;
	height: 130px;
}

.headerRight {
	float: right;
	width: 686px;
	height: 130px;
	text-align: right;
}

.headerRight .article {
	float: right;
	margin: 29px 20px;
	height: 72px;
	text-align: left;
}

.headerRight .title {
	display: block;
	margin-bottom: 10px;
	color: orange;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0;
}

.headerRight .description {
	display: block;
	padding: 0 0 2px 0;
	color: #666;
	font-size: 13px;
	letter-spacing: 0;
}

.headerRight .days,
.headerRight .phone {
	color: #000;
}

.contentWrapper {
	overflow: hidden;
	margin: 10px auto 10px auto;
	padding: 0;
	width: 1020px;
	height: auto;
}

.sidebar {
	width: 240px;
}
.left {
	float: left;
}
.right {
	float: right;
}

.search-form {
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #ddd;
	border-radius: 3px;
}

.search-form p {
	margin: 0;
	padding: 20px 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	color: #444;
}

.detalii-firma {
	margin-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid #ddd;
	border-radius: 3px;
}

.detalii-firma h3 {
	margin: 16px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	text-align: center;
	color: #444;
}

.detalii-firma p {
	margin: 0;
	padding: 0 0 0 16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 18px;
	color: #444;
}

.detalii-firma p strong {
	font-weight: bold;
}

h2.sumar-comanda {
	margin: 0;
	padding: 15px 0;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0;
	color: #444;
}
h3.total-comanda {
	margin: 0;
	padding: 10px 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 22px;
	color: #444;
}
a#nextStep {
	display: block;
	margin: 25px auto;
	padding: 10px 10px;
	width: 180px;
	background: linear-gradient(red, darkred);
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	border-top: 1px solid red;
	border-left: 1px solid red;
	border-right: 1px solid darkred;
	border-bottom: 1px solid darkred;
	border-radius: 5px;
	transition: all .3s linear;
}
a#nextStep:hover {
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,.6);
}
.next-step-left {
	display: inline-block;
	width: 10px;
	text-align: left;
}
.next-step-right {
	display: inline-block;
	width: 148px;
	text-align: right;
}

.dimension {
	margin: 0 9px 10px 9px;
}

.dimension select {
	padding: 2px 1px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
	color: #666;
	border: 1px solid #ddd;
	border-radius: 3px;
	outline: none;
	cursor: pointer;
}

.dimension select:nth-child(2) {
	margin: 0 3px;
}

.search-form .border {
	margin: 0 5px;
	border-bottom: 1px dashed #ddd;
}

.seasons {
	margin: 0 10px 10px 10px;
}

.season {
	display: inline-block;
	width: 65px;
	padding: 5px;
	color: transparent;
	text-align: center;
	border-bottom: 1px solid transparent;
	-webkit-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
}

.season:hover {
	color: #000;
	box-shadow: 0 3px 0 0 orange;
}

#winter.season {
	margin: 0 8.5px;
}

.season_icon {
	display: inline-block;
	background: url("../images/seasons.png") no-repeat;
	display: inline-block;
	width: 25px;
	height: 24px;
	vertical-align: middle;
}
img.marca {
	float: right;
	margin: 8px 0 10px 0;
	height: 24px;
	border: none;
	outline: none;
}

.summer {
	background-position: -13px -27px;
}

.winter {
	background-position: 0 -54px;
}

.allseasons {
	width: 36px;
	background-position: 0 0;
}

.season_selected {
	color: #000;
	box-shadow: 0 3px 0 0 orange;
}

.producer {
	margin: 0 10px 10px 10px;
}

.producer select {
	padding: 2px 1px;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	outline: none;
	cursor: pointer;
	color: #666;
}

.searchButton {
	margin: 20px 0 20px 0;
	text-align: center;
}

.searchButton button {
	border: none;
	outline: none;
	cursor: pointer;
	border-radius: 5px;
	padding: 5px;
	width: 200px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	background: linear-gradient(rgba(255,165,0,0.3), rgba(255,165,0,1));
	-webkit-transition: all .3s;
    transition: all .3s;
}

.searchButton button:hover {
	box-shadow: 0 1px 1px 0 #666;
}

.content {
	width: 772px;
	background-color: rgba(255,255,255,0.7);
	border: 1px solid #ddd;
	border-radius: 3px;
}

.row {
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0 6px;
	width: 100%;
}

.col {
	display: block;
	float: left;
	margin: 3px 3px;
	padding: 0 5px;
	width: 185px;
	border: 1px solid #ddd;
	border-radius: 2px;
	-webkit-transition: all .5s;
    transition: all .5s;
}

.col-text {
	padding-right: 5px;
	text-align: right;
}

.col:nth-child(1) {
	margin-left: 0;
}

.col:nth-child(4) {
	margin-right: 0;
}

.col:hover {
	border: 1px solid orange;
}

.col .season_icon {
	margin: 8px 0 10px 0;
}

.col-img {
	display: block;
	margin: 0 auto;
	padding: 0;
	border: none;
	outline: none;
	width: 173px;
	height: 115px;
	border-radius: 3px;
}

.col-title {
	margin: 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 20px;
	color: #444;
}

.col-title a {
	color: #444;
	text-decoration: none;
}

.col-stoc {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0;
	color: #666;
}

.col-price {
	margin: 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0;
	color: red;
}

.col-qty {
	margin: 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	color: #444;
}

.col-qty input {
	border: none;
	outline: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	max-width: 42px;
	padding: 2px;
}

.decimals {
	font-size: 11px !important;
    line-height: 12px;
    font-weight: bold;
}

.content .border {
	margin: 25px 6px;
	border-bottom: 1px dashed #ddd;
}

.panel {
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0 6px;
	width: 100%;
}
.panel-title {
	margin: 0;
	padding: 20px 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	color: #444;
	border-bottom: 1px dashed #ddd;
}
.panel-content {
	padding: 20px 10px;
}
.panel-content p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	letter-spacing: 0;
	color: #444;
}
.panel-form {
	margin: 10px 0 0 0;
}
.panel-form input,
.panel-form select {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 4px 8px;
	border: 1px solid #ccc;
	outline: none;
}
.panel-form select {cursor: pointer;}
.panel-form button {
	padding: 4px 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	color: #FFF;
	background: linear-gradient(deepskyblue, blue);
	border: 1px solid deepskyblue;
	outline: none;
	cursor: pointer;
}
.panel-form button:hover {
	box-shadow: 0 0 1px 0 #000;
}
.spec {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0;
	color: #444;
}
.spec b {
	font-weight: bold;
}
.desc {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0;
	color: #444;
}

.product-details {
	border-collapse: collapse;
	border-spacing: 0;
}

.product-details td {
	padding: 2px;
	vertical-align: top;
}

#addToCart {
	border: none;
	outline: none;
	padding: 4px 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	letter-spacing: 0;
	color: #FFF;
	background: linear-gradient(orange, darkorange);
	border-top: 1px solid darkorange;
	border-bottom: 1px solid red;
	border-radius: 3px;
	cursor: pointer;
	transition: .1s linear;
}
#addToCart:hover {
	box-shadow: 0 1px 2px 1px rgba(0,0,0,.5);
}
#addToCart.added {
	background: linear-gradient(lightgreen, green);
	border-top: 1px solid lightgreen;
	border-bottom: 1px solid darkgreen;
	cursor: not-allowed;
}
#addToCart.added:hover {
	box-shadow: none;
}

.cart-items {
	margin: 0 10px;
	width: 752px;
}
.cart-items tr:last-child {
	display: none;
}
.cart-items td {
	padding: 10px 0;
	vertical-align: top;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
}
.item .title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400px;
	letter-spacing: 0;
	line-height: 24px;
}
.item .img img {
	width: 120px;
	height: 78px;
}
.item .priceAndRemove {
	text-align: right;
}
.item .select-qty {
	padding: 4px 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	border: 1px solid #444;
	border-radius: 3px;
	outline: none;
	cursor: pointer
}
select#qty {
	padding: 2px 4px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	letter-spacing: 0;
	border: 1px solid #444;
	border-radius: 3px;
	outline: none;
	cursor: pointer
}

.form {
	margin: 25px auto 10px auto;
	width: 75%;
}
.form td {
	padding: 5px 0;
	vertical-align: middle;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
}
.formInput {
	display: block;
	width: 100%;
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;	
	border: 1px solid #ccc;
	border-radius: 3px;
	outline: none;
	transition: all .5s linear;
}
.formInput:focus {
	box-shadow: 0 0 1px 1px deepskyblue;
}
.form td.error {
	padding: 15px 0 0 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;	
	text-align: center;
	color: red;
}
.success {
	padding: 48px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 18px;
	text-align: center;
	color: green;
}
.info {
	padding: 48px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 18px;
	text-align: center;
	color: orange;
}
.warning {
	padding: 48px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 18px;
	text-align: center;
	color: red;
}

.pagination {
	overflow: hidden;
	padding: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}
.pagination .right {
	text-align: right;
}

.btn {
	margin: 0 2px;
	padding: 4px 8px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #444;
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.3);
	border: 1px solid orange;
	border-radius: 3px;
}

.btn-selected {
	color: #FFF;
	background-color: orange;
}

.text-red {
	color: red;
}

a.edit-btn {
	display: inline-block;
	margin-left: 20px;
	padding: 4px 8px;
	font-size: 14px;
	color: orange;
	text-decoration: none;
	border: 1px solid orange;
	border-radius: 3px;
	transition: all .5s ease-in-out;
}

a.edit-btn:hover {
	background-color: orange;
	color: #FFF;
}


.modal {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 170%;
	background: rgba(0,0,0,0.6);
}
.modal .content {
	position: relative;
	top: 300px;
	margin: 0 auto;
	width: 600px;
	background: #eee;
	box-shadow: 0 0 5px 2px rgba(0,0,0,0.6);
}
.modal .text {
	padding: 32px 16px;
	font-size: 18px;
	color: red;
	line-height: 22px;
	text-align: center;
}
.modal .close {
	position: absolute;
	top: 4px;
	right: 4px;
	font-size: 22px;
	color: #000;
	cursor: pointer;
}
.dn {display: none;}